.section-divider {
  overflow: hidden;
}
.section-divider svg {
  width: auto;
  height: 0.5rem;
  transform: scale(1.1);
  -webkit-box-reflect: right 0;
}
.section-divider svg * {
  fill: RGB(var(--color-accent));
}
@media (min-width: 2780px) {
  .section-divider svg {
    transform: scale(1);
    width: 50vw;
    height: auto;
  }
}
